/*
Free Html5 Responsive Templates
Author: Kimmy
Author URI: http://www.zerotheme.com/
*/
/* ---------------------Reset----------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

/* -------------------------------------------- */
/* ------------------Style---------------------- */
/* -------------------------------------------- */
html, body {width:100%; padding:0; margin:0;}
body {background: url(../images/bg.jpg) no-repeat top center fixed ;color:#CCC;font: 12px/25px Arial, Helvetica, sans-serif;}

/*-------------------------*/
a{color: #CCCCCC;text-decoration: none;}
a:hover {color: #347E03; text-decoration: none;}

a.button, input.button {	cursor: pointer;	color: #ffffff;	line-height: 14px;	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight: bold;	background: #347E03;-webkit-border-radius: 4px;-moz-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;;}
a.button {	display: inline-block;	text-decoration: none;	padding: 6px 12px 6px 12px;}
input.button {	margin: 0;	border: 0;	height: 24px;	padding: 0px 12px 0px 12px;}
a.button:hover, input.button:hover {}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/*--------------------*/
.dark-matter {
     margin-left: auto;
     margin-right: auto;
     max-width: 100%;
     background: #555;
     padding: 20px 10px 10px 10px;
     font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
     color: #D3D3D3;
     text-shadow: 1px 1px 1px #444;
     border: none;
     border-radius: 5px;
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
}
.dark-matter h1 {
     padding: 0px 0px 10px 40px;
     display: block;
     border-bottom: 1px solid #444;
     margin: -10px -30px 30px -30px;
}
.dark-matter h1>span {
     display: block;
     font-size: 11px;
}
.dark-matter label {
     display: block;
     margin: 0px 0px 5px;
}
.dark-matter label>span {
     float: left;
     width: 20%;
     text-align: right;
     padding-right: 10px;
     margin-top: 10px;
     font-weight: bold;
}
.dark-matter input[type="text"], .dark-matter input[type="email"], .dark-matter textarea, .dark-matter select {
     border: none;
     color: #525252;
     height: 25px;
     line-height:15px;
     margin-bottom: 16px;
     margin-right: 6px;
     margin-top: 2px;
     outline: 0 none;
     padding: 5px 0px 5px 5px;
     width: 70%;
     border-radius: 2px;
     -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     background: #DFDFDF;
}
.dark-matter select {
     background: #DFDFDF url('down-arrow.png') no-repeat right;
     background: #DFDFDF url('down-arrow.png') no-repeat right;
     appearance:none;
     -webkit-appearance:none; 
     -moz-appearance: none;
     text-indent: 0.01px;
     text-overflow: '';
     width: 70%;
     height: 35px;
     color: #525252;
     line-height: 25px;
}
.dark-matter textarea{
     height:100px;
     padding: 5px 0px 0px 5px;
     width: 70%;
}
.dark-matter .button {
     background: #3E8410;
     border: none;
     padding: 5px 5px 5px 5px;
     color: #ffffff;
     border-radius: 4px;
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
    
     font-weight: bold;
     box-shadow: 1px 1px 1px #3D3D3D;
     -webkit-box-shadow:1px 1px 1px #3D3D3D;
     -moz-box-shadow:1px 1px 1px #3D3D3D;
}

.dark-matter .button:hover {
     color: #333;
     background-color: #EBEBEB;
}
/*-------------header */

/*-------------header */
header {width:960px;height: 130px; position:relative; margin: 0px auto;}

header #logo {position:absolute; top:40px; left: 30px; width: 100%;}

header #search {position: absolute;top: 60px;right: 20px;	width: 208px;z-index: 15;}
header .button-search {	position: absolute;	left: 0px;	background:url('../images/button-search.png') center center no-repeat;	width: 28px;	height: 24px;	border-right: 1px solid #CCCCCC;	cursor: pointer;}
header #search input {	background: #FFF;	padding: 1px 1px 1px 33px;	width: 172px;	height: 21px;	border: 1px solid #CCCCCC;	-webkit-border-radius: 3px 3px 3px 3px;	-moz-border-radius: 3px 3px 3px 3px;	-khtml-border-radius: 3px 3px 3px 3px;	border-radius: 3px 3px 3px 3px;}

/*------------Navigation and Pagination */
nav {width:960px; margin:0 auto; position:relative;height: 55px; background:#347E03; border-bottom:1px solid #000000;
-webkit-border-radius: 10px 10px 0px 0px;-moz-border-radius: 10px 10px 0px 0px;-khtml-border-radius: 10px 10px 0px 0px;border-radius: 10px 10px 0px 0px;box-shadow: 0px 20px 40px 0px rgba(255, 255, 255, 0.1) inset, 0px 1px 1px 0px rgba(255, 255, 255, 0.05) inset;}
nav ul {list-style: none;margin: 0;padding-left: 10px;}
nav ul li {position: relative;float: left;padding: 6px 5px 0px 5px; background:url(../images/menu_separator.png) no-repeat right;}
nav ul li:hover{background-color:#000000;}
nav ul li a {font-size: 16px; line-height:16px;color: #ffffff;display: block;padding: 15px 20px;margin-bottom: 5px;z-index: 6;position: relative;font-weight:bold; text-transform:uppercase;}
nav ul li:hover a{color:#ffffff;}

#pagi{ clear: both; margin: 30px auto;padding: 0;list-style: none;width: 180px;}
#pagi li {float: left;margin-right: 10px;}
#pagi li a {	display: block;	text-decoration: none; color: #717171;font: bold 11px Arial, sans-serif;padding: 5px 8px;
	-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;
	background: #ffffff;
}
#pagi li a.current, #pagi li a:hover {color: #ffffff;	background: #347E03;}


/*-------------content */
#content {width:960px; margin:0 auto; background-color:#333;}

#main-content{width:600px;float: left; display: inline; padding:20px;}
#main-content article{ clear: both; font-size:14px; margin:10px 0px;}
#main-content article .heading{}
#main-content article h2{font-size:18px; line-height:25px; text-transform: capitalize;}
#main-content article .info{}
#main-content article img{float:left; margin:10px; padding:5px; border:1px solid #999;}
#main-content article p{margin-bottom:10px;}
#main-content article p{margin:5px 5px 5px 5px;}
#main-content article .more{float:right; margin-bottom: 30px;}

#main-content .comment{font-weight:bold; margin:50px 0px; width:100%;}
#main-content .comment div{margin-bottom: 20px; vertical-align:middle; }
#main-content .comment input{border: 2px solid #999999;padding: 8px 10px;width:250px;}
#main-content .comment textarea{border: 2px solid #999999;padding: 8px 10px;width:100%;}
#main-content .comment input[type="submit"] {cursor: pointer; width:100px; float:right;
	background: -webkit-linear-gradient(top, #efefef, #ddd);background: -moz-linear-gradient(top, #efefef, #ddd);
	background: -ms-linear-gradient(top, #efefef, #ddd);background: -o-linear-gradient(top, #efefef, #ddd);
	background: linear-gradient(top, #efefef, #ddd);
	color: #333;text-shadow: 0px 1px 1px rgba(255,255,255,1);	border: 2px solid #999999;}
#main-content .comment input[type="submit"]:hover {
	background: -webkit-linear-gradient(top, #eee, #ccc);	background: -moz-linear-gradient(top, #eee, #ccc);
	background: -ms-linear-gradient(top, #eee, #ccc);	background: -o-linear-gradient(top, #eee, #ccc);
	background: linear-gradient(top, #eee, #ccc);	border: 2px solid #bbb;}
#main-content .comment input[type="submit"]:active {
	background: -webkit-linear-gradient(top, #ddd, #aaa);	background: -moz-linear-gradient(top, #ddd, #aaa);
	background: -ms-linear-gradient(top, #ddd, #aaa);	background: -o-linear-gradient(top, #ddd, #aaa);
	background: linear-gradient(top, #ddd, #aaa);	border: 2px solid #999;}

#sidebar{width:280px;float: left; display: inline; padding:20px;}
#sidebar section{margin-bottom:20px;}
#sidebar .heading{ padding:5px; border-bottom:3px double #333333;}
#sidebar .heading h2{font-size:22px; color:#ffffff; font-weight:bold; display:inline; padding:0 10px;}
#sidebar .content{padding:15px}
#sidebar .content ul{ font-size:14px; list-style-type:circle; margin-left:20px;}
#sidebar .content ul li{border-bottom: 1px solid #E1E1E1; padding:5px;}
#sidebar .content .post {margin-bottom: 20px;}
#sidebar .content .post h4{ font-size:14px; font-weight:normal;}
#sidebar .content .post img{ float:left; padding:5px; border:1px solid #CCC; margin-right:10px;}
#sidebar .content .post p{color:#A3A3A3; font-style:italic;}

/*------------footer */ 
footer {width:960px; margin:0px auto 20px auto; padding:10px 0px; color:#ffffff; text-align:center; background-color:#347E03;
-webkit-border-radius: 0px 0px 10px 10px;-moz-border-radius: 0px 0px 10px 10px;-khtml-border-radius: 0px 0px 10px 10px;border-radius: 0px 0px 10px 10px;box-shadow: 0px 20px 40px 0px rgba(255, 255, 255, 0.1) inset, 0px 1px 1px 0px rgba(255, 255, 255, 0.05) inset;}
footer a{color:#ffffff; text-decoration:underline;}
footer a:hover{color:#ffffff;}
   .CSSTableGenerator {
	margin:0px 0px  0px 0px;padding:0px;
	width:650px;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:13px;
	-webkit-border-bottom-left-radius:13px;
	border-bottom-left-radius:13px;
	
	-moz-border-radius-bottomright:13px;
	-webkit-border-bottom-right-radius:13px;
	border-bottom-right-radius:13px;
	
	-moz-border-radius-topright:13px;
	-webkit-border-top-right-radius:13px;
	border-top-right-radius:13px;
	
	-moz-border-radius-topleft:13px;
	-webkit-border-top-left-radius:13px;
	border-top-left-radius:13px;
}.CSSTableGenerator table{
	margin:0px;padding:0px;
    width: 614px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:13px;
	-webkit-border-bottom-right-radius:13px;
	border-bottom-right-radius:13px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:13px;
	-webkit-border-top-left-radius:13px;
	border-top-left-radius:13px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:13px;
	-webkit-border-top-right-radius:13px;
	border-top-right-radius:13px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:13px;
	-webkit-border-bottom-left-radius:13px;
	border-bottom-left-radius:13px;
}.CSSTableGenerator tr:hover td{
	
}
.CSSTableGenerator tr:nth-child(odd){ background-color:#e5e5e5; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#ffffff; }.CSSTableGenerator td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 0px 0px 0px;
	text-align:left;
	padding: 2px 5px   2px  5px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 0px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 0px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 0px 0px;
	font-size:12px;
	font-family:Arial;
	/*font-weight:bold;*/
	color:#000000;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 0px 0px;
}

  .CSSTable {
	margin:0px;padding:5px;
	
	box-shadow:5px 5px 5px #888888;
	border:1px solid #000000;
	
	/*	-moz-border-radius-topleft:13px;
	-webkit-border-top-left-radius:13px;
	border-top-left-radius:13px;
	
	-moz-border-radius-bottomright:13px;
	-webkit-border-bottom-right-radius:13px;
	border-bottom-right-radius:13px;
	
	-moz-border-radius-topright:13px;
	-webkit-border-top-right-radius:13px;
	border-top-right-radius:13px;


	-moz-border-radius-bottomleft:13px;
	-webkit-border-bottom-left-radius:13px;
	border-bottom-left-radius:13px;
*/
}